<% 
dim Lang_Pay(57) 
Lang_Pay(1) = "更新在線支付信息" 
Lang_Pay(2) = "開啟" 
Lang_Pay(3) = "關閉" 
Lang_Pay(4) = "接口名稱" 
Lang_Pay(5) = "接口說明" 
Lang_Pay(6) = "官方網址" 
Lang_Pay(7) = "顯示語言" 
Lang_Pay(8) = "狀態" 
Lang_Pay(9) = "操作" 
Lang_Pay(10) = "財付通-即時到帳" 
Lang_Pay(11) = "財付通-擔保交易" 
Lang_Pay(12) = "快錢-即時到帳" 
Lang_Pay(13) = "支付寶-擔保交易、標準雙接口" 
Lang_Pay(14) = "網銀在線-即時到帳" 
Lang_Pay(15) = "貝寶-即時到帳" 
Lang_Pay(16) = "Paypal-即時到帳" 
Lang_Pay(17) = "騰訊公司(國內唯一0費率)" 
Lang_Pay(18) = "騰訊公司" 
Lang_Pay(19) = "上海快錢信息服務有限公司" 
Lang_Pay(20) = "浙江支付寶網絡科技有限公司" 
Lang_Pay(21) = "網銀在線（北京）科技有限公司" 
Lang_Pay(22) = "Paypal.Inc" 
Lang_Pay(23) = "Paypal.Inc" 
Lang_Pay(24) = "支付開關：" 
Lang_Pay(25) = "支付名稱：" 
Lang_Pay(26) = "顯示語言：" 
Lang_Pay(27) = "商 戶 號：" 
Lang_Pay(28) = "商戶私鑰：" 
Lang_Pay(29) = "支付卡類型：" 
Lang_Pay(30) = "支付圖片：" 
Lang_Pay(31) = "支付說明：" 
Lang_Pay(32) = "結算圖片：" 
Lang_Pay(33) = "結算說明：" 
Lang_Pay(34) = "返回地址：" 
Lang_Pay(35) = "支付介紹：" 
Lang_Pay(36) = "接口類型：" 
Lang_Pay(37) = "運費設置：" 
Lang_Pay(38) = "普通運費：" 
Lang_Pay(39) = "郵政快遞：" 
Lang_Pay(40) = "支付帳號：" 
Lang_Pay(41) = "安全校驗碼(Key)：" 
Lang_Pay(42) = "合作者身份(PID)：" 
Lang_Pay(43) = "貨幣代號：" 
Lang_Pay(44) = "身份標記：" 
Lang_Pay(45) = "0：RMB(人民幣) 1：USD(美元)" 
Lang_Pay(46) = "即時到賬接口" 
Lang_Pay(47) = "標準雙接口" 
Lang_Pay(48) = "擔保交易接口" 
Lang_Pay(49) = "CNY：人民幣 USD：美圓" 
Lang_Pay(50) = "1：RMB(人民幣) 2：USD(美元) 3：HKD(港幣)" 
Lang_Pay(51) = "商品頁調用標籤" 
Lang_Pay(52) = "點此申請" 
Lang_Pay(53) = "環迅支付"
Lang_Pay(54) = "上海環迅電子商務有限公司"
Lang_Pay(55) = "支付幣種："
Lang_Pay(56) = "支付方式："
Lang_Pay(57) = "頁面語言："
%>